
TextCritical.net - Task #2033

Make requirements.txt file

08/29/2017 07:34 AM - Luke Murphey

Status: Closed Start date: 08/29/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

See https://stackoverflow.com/questions/7225900/how-to-pip-install-packages-according-to-requirements-txt-from-a-local-directory

Associated revisions

Revision 779 - 09/04/2017 05:22 AM - lukemurphey

Putting dependencies into the requirements.txt file

Reference #2033

History

#1 - 08/29/2017 07:34 AM - Luke Murphey

- Tracker changed from Bug to Task

#2 - 09/04/2017 05:22 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
